$kind: http-request
url: "{{sahara_local}}reports/accounting/print_cashbook/1?start_date=start_date\
  &start_date=start_date"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  - key: start_date
    value: start_date
  - key: start_date
    value: start_date
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2025-01-01\",\r

    \    \"end_date\":\"2025-07-28\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 15000
